BODY {
    height: 100%;
    background: #ffffff;
    font-size: 13px;
    line-height: 1.5;
    font-family: 'Lato', sans-serif;
    color: #555353;
    padding-bottom: 20px;
}

IMG, EMBED, OBJECT, VIDEO {
    max-width: 100%;
    height: auto !important;
}

H1, .bg3, #gal_wrap H1 {
    clear: both;
    font-size: 50px;
    color: #7f4e31;
    font-weight: 300;
    padding-top: 0px;
    padding-bottom: 16px;
    margin: 0px;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 20px;
}

H2 {
    font-size: 36px;
    color: #000000;
    font-weight: 300;
}

H3 {
    font-size: 30px;
    font-weight: 300;
    color: #000000;
    padding-bottom: 10px;
}

HR {
    margin: 0px;
    padding: 0px;
    border: 0px;
    height: 1px;
    background-color: #cccccc;
}

INPUT, SELECT {
    vertical-align: middle;
    margin-bottom: 2px;
    margin-top: 2px;
    border: 1px solid #cccccc;
    background-color: #FFFFFF;
    color: #000000;
    padding: 6px;
}

INPUT[type="checkbox"] {
    padding: 1px;
}

TEXTAREA {
    margin-bottom: 3px;
    margin-top: 3px;
    border: 1px solid #cccccc;
    background-color: #FFFFFF;
    color: #000000;
    padding: 6px;
}

INPUT:focus, INPUT:active, TEXTAREA:focus, TEXTAREA:active, SELECT:focus, SELECT:active {
    border: 1px solid #666666;
}

.submitb {
    cursor: pointer;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-top: 2px;
    border: 0px none;
    background-color: #275899;
    color: #ffffff;
    padding: 6px;
}

.f_ssmall {
    width: 40px;
}

.f_small {
    width: 70px;
}

.f_small2 {
    width: 40px;
}

.f_normal {
    width: 120px;
}

.f_long {
    width: 180px;
}

.f_long2 {
    width: 290px;
}

.f_blong2 {
    width: 350px;
}

.f_blong {
    width: 380px;
}

.button {
    height: 13px;
    margin: 0px;
    border: 0px none;
    font-size: 11px;
    background: none;
}

A, A:link, A:visited, A:active {
    color: #7f4e31;
    text-decoration: none;
}

A:hover {
    opacity: 0.8;
    text-decoration: none;
}

.small {
    font-size: 12px;
}

.img {
    border: 1px solid #000000;
    margin: 3px;
}

.date {
    font-weight: normal;
    font-size: 9px;
}

.error {
    color: #FF0000;
}

.defaultwidth {
    width: 980px;
}

/* tlo tresc */
.bg1 {
    padding: 4px;
}

/* tlo wyroznione */
.bg2 {
    padding: 4px;
}

.tbl {
    border: 1px solid #ffffff;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 3px;
}

#artmap UL {
    list-style-image: url('../img/sys/list.gif');
    padding-left: 20px;
    margin: 0px;
}

#artmap LI {
    padding: 1px;
}

/* tabelk danych */
.data_tbl {
    width: 100%;
    margin: auto;
    text-align: center;
    border: 1px solid #858689;
    border-collapse: collapse;
}

.data_tbl TD {
    border: 1px solid #858689;
}

.data_desc {
    width: 200px;
    text-align: left;
    font-size: 10px;
    background-color: #ffffff;
}

.data_title {
    text-align: left;
    font-weight: bold;
    background-color: #ffffff;
}

.data_value {
    text-align: left;
    background-color: #f8f6eb;
}

.cp {
    margin-bottom: 5px;
    margin-top: 5px;
    border: 1px solid #666666
}

.gal1 {
    padding-top: 3px;
    padding-bottom: 3px;
}

.gal1 TABLE {
    margin: auto;
    text-align: center;
}

.gal1 TD {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

.gal1 IMG {
    border: 1px solid #666666;
}

.gal1 DIV {
    font-size: 10px;
    padding-bottom: 4px;
    text-align: center
}

.gal1 UL {
    list-style-type: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: auto;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0px;
}

.gal1 UL LI {
    list-style-type: none;
    display: block;
    float: left;
    padding: 5px;
}

.gal6 DIV {
    padding-bottom: 10px;
}

.cite {
    padding: 4px;
    border: 1px solid #cccccc;
    background-color: #eaedf9;
}

.podtytul {
    font-weight: bold;
    padding-bottom: 10px;
}

/* art submenu */
TABLE.submenu {
    margin: auto;
    width: 90%;
    text-align: left;
    margin-top: 7px;
    margin-bottom: 7px;
}

TABLE.submenu TD {
    padding-right: 1px;
    padding-bottom: 1px;
}

TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {
    display: block;
    font-weight: normal;
    padding: 7px;
    text-align: left;
    background-color: #e6e4e6;
    color: #0f297b;
}

TABLE.submenu A:hover {
    background-color: #2e3c68;
    color: #ffffff;
    text-decoration: none;
}

UL.submenu {
}

UL.submenu LI {
    padding-bottom: 10px;
}

UL.submenu LI DIV A {
    font-weight: bold;
}

TABLE.submenu3 {
    margin: auto;
    width: 90%;
    text-align: center;
    margin-top: 7px;
    margin-bottom: 7px;
}

TABLE.submenu3 TD {
    padding: 5px;
    text-align: center;
    font-weight: bold;
}

UL.submenu3 {
    list-style-type: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: auto;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0px;
}

UL.submenu3 LI {
    list-style-type: none;
    display: block;
    float: left;
    padding: 6px;
}

UL.submenu3 IMG {
    margin-bottom: 10px;
}

UL.submenu3 A {
    display: block;
    border: 1px solid #dbdbdb;
    background: #f3f3f3;
    padding: 7px;
    text-align: center;
    font-size: 14px;
    color: #000000;
}

UL.submenu3 A:hover {
    opacity: 0.8;
}

TABLE.submenu4 {
    width: 100%;
    text-align: left;
    margin-top: 7px;
    margin-bottom: 7px;
}

TABLE.submenu4 TD {
    padding: 4px;
}

TABLE.submenu4 TD.td1 {
    width: 120px;
}

/* table empty elements  */
.nodata {
    font-weight: bold;
    padding: 15px;
    text-align: center;
}

#facebook_pan {
    background: url("../img/fb.png") no-repeat scroll 0 0 transparent;
    display: block;
    min-height: 200px;
    float: right;
    padding: 0;
    position: fixed;
    right: -295px;
    top: 150px;
    width: 324px;
    z-index: 900;
}

#facebook_pan2 {
    color: #fff;
    background: #7B7B7B;
    padding: 5px;
    margin-left: 29px;
    overflow-y: auto;
}

#facebook_pan A {
    color: #ffffff;
    display: block;
    padding-top: 10px;
    text-align: center;
}

.comment_row {
    clear: both;
    background-color: #f8f8f8;
    text-align: left;
    margin-bottom: 7px;
    border: 1px solid #dee1e2;
    padding: 2px;
}

.comment_header {
    padding: 7px;
    background-color: #ebf5fa;
}

.comment_body {
    padding: 7px;
}

.artfiles {
    margin-top: 10px;
}

.artfiles TD {
    padding-bottom: 5px;
}

.artfiles A {
    font-weight: bold;
}

.artfiles DIV {
    padding-top: 1px;
}

.artfiles IMG {
    margin-right: 5px;
    margin-left: 5px;
}

/* demo  */

.wrapper {
    width: 100%;

}

.wrapper2 {
    width: 100%;
    max-width: 1468px;
    margin: 0px auto;
    position: relative;
}

.vegas-timer-progress {
    background: #715852 !important;
}

.vegas-timer {
    background: #bb947e !important;
}

#top {
    height: 132px;
    position: fixed;
    z-index: 1003;
    background: #e2e2e2;
    border-bottom: 1px solid #cccccc;
}

#wwwpage #top {
    /*background:black;*/
}

#top.black {
    /*background:black;*/
}

/*logo
******************************************************/
#logo {
    width: 168px;
    height: 108px;
    position: absolute;
    z-index: 1008;
    margin-left: 47%;
    margin-top: 14px;
    top: -5px;
}

/*menu*/

#menu_navi {
    display: none;
}

#menu_navi2 {
    display: none;
}

#g_menu {
    height: 66px;
    position: relative;
    z-index: 1007;
}

#menu1, #menu1 * {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 998;
}

#menu1 {
    float: left;
    padding-right: 32px;
    /*margin-left: 214px;*/
    margin-top: 66px;
}

#menu1 LI {
    position: relative;
    white-space: nowrap;
    *white-space: normal;
}

#menu1 LI:first-child a {
    border-left: 0px;
}

#menu1 UL LI {
    width: 420px;
    white-space: normal;
    text-align: left;
}

#menu1 UL {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 999;
}

#menu1 > LI {
    float: left;
}

#menu1 UL UL {
    top: 0;
    left: 100%;

}

#menu1 .section {
    z-index: 1007;
    display: block;
    /*max-height: 320px;*/
    /*	overflow-y: auto;
        overflow-x: auto;*/
}

#menu1 LI:hover > UL,
#menu1 LI.sfHover > UL {
    display: block;
}

.menu_2 {
    position: absolute;
    top: 132px;
    left: 0;
    background: #616161;
    opacity: 1;
}

#menu1 A {
    display: block;
    position: static;
    zoom: 1;
    text-decoration: none;
    font-size: 16px;
    color: black;
}

#menu1 A.item1 {
    color: #000000;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 12px;
    height: 66px;
    line-height: 66px;
    margin-bottom: 25px;
    box-sizing: border-box;
}

#menu1 A.item1_bg {

}

#menu1 A.item1:hover,
#menu1 LI.sfHover A.item1 {
    color: #7f4e31;
    opacity: 1;
}

#menu1 .current A.item1 {
    color: #a4a4a4;
}

#menu1 LI.sfHover A.item1 .item1_span,
#menu1 A.item1:hover .item1_span {
    border-bottom: 2px solid white;
    padding-bottom: 2px;
}

#menu1 A.item2,
#menu1 A.item3 {
    background: transparent;
    font-weight: normal;
    font-size: 16px;
    color: white;
    text-align: left;
    padding-left: 26px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    transition: background 0.1s linear;
}

#menu1 A.item2 {
    padding-left: 32px;
}

#menu1 A.item3 {
    border: 0px;
}

#menu1 > li > ul {
    border-left: 1px solid #757575;
    border-right: 1px solid #757575;
}

#menu1 A.item2:hover,
#menu1 A.item3:hover {
    color: #a4a4a4;
    transition: none;
}

#menu1 A.item2_bg {
    background: url('../img/menu_p.png') no-repeat 13px 16px;
}

#menu1 A.item2_bg:hover {

}

#menu1 A.item2_bg .menu_plus {
    height: 36px;
    width: 29px;
    display: inline-block;
    float: right;
    clear: both;
    /*background: url('../img/menu_p.png') no-repeat left 0px;*/
}

#menu1 A.item2_bg:hover .menu_plus,
#menu1 A.item2.menu_s .menu_plus {
    background: url('../img/menu_s.png') no-repeat 12px 15px;
}

/*lang menu
********************************************/
#lang_menu {
    position: absolute;
    right: 28px;
    top: 21px;
    font-size: 12px;
    z-index: 1008;
}

#lang_menu a {
    color: #7f4e31;
    display: inline-block;
    height: 22px;
    margin-left: 32px;
}

#lang_menu a:hover,
#lang_menu a.lang_curent {
    color: #000000;

}

/*tel email*/

#tel_wrap {
    position: absolute;
    right: 30px;
    top: 73px;
}

#email_wrap {
    position: absolute;
    right: 30px;
    top: 98px;
}

.contact_wrap span {
    font-size: 15px;
    color: #7f4e31;
}

.contact_wrap a {
    font-size: 15px;
    color: #000000;
}

.contact_wrap a:hover {
    opacity: 0.8;
}

/*slider*/

#slider_wrap {
    position: relative;
    float: left;
    width: 100%;
    height: 100vh;
}

#slider {
    width: 100%;
    height: 100vh;
    float: left;
    position: relative;
}

#slider_opis_outside {
    width: 800px;
    height: 143px;
    background: red;
    position: absolute;
    bottom: 38px;
    right: 0;
    background: url('../img/slider_bg.png');
    text-align: left;
}

.slider_opis_wrap {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 22px 34px;
    opacity: 0;
    z-index: 1;
}

.slider_tytul {
    color: white;
    display: block;
    text-align: left;
    font-size: 24px;
    font-weight: normal;
    text-shadow: 1px 1px 2px #949494;
    text-transform: uppercase;
}

.slider_opis {
    color: #d3d3d1;
    font-size: 14px;
    text-align: left;
    display: block;
}

/*slider_nav
******************************************************/
#slider_naw {
    position: absolute;
    bottom: 21px;
    left: 0px;
    width: 100%;
    height: 18px;
    z-index: 1000;
    box-sizing: border-box;
    padding-left: 36px;
}

#slider_naw ul {

    height: 18px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    text-align: left;
    margin: 0px auto;
    float: left;
}

#slider_naw ul li {
    width: 14px;
    height: 18px;
    background: url('../img/slider_nav.png') no-repeat right top;
    cursor: pointer;
    display: inline-block;
    margin-right: 32px;
    float: left;
}

#slider_naw ul li.activeSlide {
    background: url('../img/slider_nav.png') no-repeat 0 top;
}

#slider_naw ul li a {
    display: inline-block;
    width: 14px;
    height: 18px;
    font-size: 0px;
}

/*witamy*/
#witamy_wrap {
    clear: both;
    background-size: cover;
    text-align: left;
    padding-top: 49px;
    padding-bottom: 88px;
}

#witamy_inner {

}

#witamy_inner2 {
}

blockquote {
    padding-left: 0;
    margin-left: 0;
    color: #e8e8e8;
    font-style: normal;
    margin-bottom: 26px;
}

blockquote p {
    font-size: 26px !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

#witamy_inner2 p {
    font-size: 16px;
    color: #555353;
}

body .witamy_wiecej {
    background: #a4a4a4;
    border: 2px solid #eeeeee;
    padding: 10px 30px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-size: 14px;
    margin-top: 53px;
    display: inline-block;
}

body .witamy_wiecej:hover {
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
}

.witamy_left {

}

#witamy_head {
    font-size: 40px;
}

.witamy_right {
    padding-right: 0px;
    margin-right: 0px;
    max-height: 519px;
    overflow: hidden;
    margin-top: 100px;
    text-align: right;
}

.witamy_w {
    display: inline-block;
    overflow: hidden;
    max-width: 254px;
    max-height: 519px;
    margin-left: 21px;
}

.witamy_right img {

    transform: scale(1);
    transition: 0.3s linear;
}

.witamy_right img:hover {
    transform: scale(1.1);
    transition: 0.3s linear;
}

/*newsy*/
#info_outer {
    background: #f6f6f6;
    padding-top: 27px;
    padding-bottom: 34px;
}

.info_wrap {
    text-align: center;
    position: relative;
}

.info_wrap_inner {
    text-align: left;
}

.info_nagl {
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 36px;
    font-size: 35px;
    text-align: center;
    padding-bottom: 19px;

}

.info_entry {

}

.info_img {
    float: left;
    margin-right: 12px;
}

.info_img:hover {
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
}

body a.info_title {
    display: block;
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 1.2;
}

body a.info_title:hover {
    opacity: 0.8;

}

.info_tresc {
    margin-bottom: 20px;
    font-size: 16px;
    color: #000000;
}

/*galerie*/
#gal_wrap {
    clear: both;
    background-size: cover;
    text-align: left;
    padding-top: 36px;
    padding-bottom: 88px;
}

#gal_inner {
    text-align: center;
}

#gal_inner2 {
    text-align: left;
}

#gal_wrap H3 {
    text-align: center;
}

A.gal_link {
    text-align: center;
    font-size: 15px;
    color: #000000;
    padding: 10px;
}

/*kontakt footer*/

#kontakt_wrap {
    padding-top: 44px;
    margin-bottom: 21px;
    border-top: 1px solid #d5d5d5;
}

#kontakt_inner table {
    width: 100%;
    margin-top: 42px;
    font-size: 16px;
    color: #4a3f39;
    margin-bottom: 28px;
}

#kontakt_inner table td {
    padding-left: 0px;
    padding-right: 0px;
    width: 33.33333%;
}

#kontakt_inner strong {
    font-weight: bold;
    font-size: 18px;
    color: black;
}

#kontakt_inner a {
    color: #a4a4a4;
}

#kontakt_inner a:hover {
    opacity: 0.7;
}

#social_footer {
    width: 100%;
    text-align: center;
}

#social_footer a {
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
}

/*stopka*/

.footer-container {
    width: 100%;
    min-height: 52px;
    float: left;
    text-align: left;
    color: #797979;
    font-size: 12px;
    border-top: 1px solid #d1d1d1;
    background: #f6f6f6;
}

.footer-container footer {
    min-height: 52px;
    margin: 0px auto;
}

#foot1 {
    float: left;
    width: 50%;
    padding-top: 16px;
    box-sizing: border-box;
}

#foot2 {
    float: left;
    width: 50%;
    text-align: right;
    padding-top: 16px;
    box-sizing: border-box;
}

#foot2 a {
    color: #797979;
}

#foot2 a:hover {
    opacity: 0.8;
}

/*menu lewe*/
.content_wrap {
    padding-top: 157px;
    background: #ffffff;
    background-size: 100%;
    background-attachment: fixed;
    min-height: 90vh;
    box-sizing: border-box;
}

.main_inner {
    display: table;
}

#aside_left {
    width: 240px;
    display: table-cell;
    vertical-align: top;
    padding-bottom: 50px;
}

#content {
    display: table-cell;
    box-sizing: border-box;
    padding-left: 60px;
    padding-right: 20px;
    vertical-align: top;
    text-align: left;
    font-size: 16px;
    color: white;
    padding-bottom: 50px;
}

#content2 {
    display: block;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
    color: white;
    padding-bottom: 50px;
}

#menu_wrap_lewe {
    width: 240px;
    float: left;
    margin-bottom: 40px;
}

.menu_lewe {
    float: left;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.menu_lewe ul,
.menu_lewe li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    color: black;
}

.menu_lewe li {
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
}

.menu_lewe a {
    color: #a4a4a4;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    padding-left: 26px;
    padding-right: 26px;
    padding-top: 10px;
    box-sizing: border-box;
    height: 42px;
    border-bottom: 1px solid #595959;
    width: 100%;
    text-align: left;
}

.menu_lewe a.haschild2 {
    background: url('../img/menu_p_2.png') no-repeat 8px 18px;
}

.menu_lewe a.current_a.haschild2 {
    background: url('../img/menu_p_m.png') no-repeat 8px 18px;
}

.menu_lewe a:hover,
.menu_lewe a.current_a {
    padding-left: 26px;
    color: white;
}

.pad2 {
    width: 240px;

}

.current_menu .pad2 {
    display: block;
}

.pad {
    display: none;
}

.current_menu .pad {
    display: block !important;
}

.pad_show {
    /*display: block !important;*/
}

.pad_hide {
    /*display: none !important;*/
}

.pad2 li {
    margin-bottom: 0;
}

.pad2 a {
    font-size: 14px;
    box-sizing: border-box;
    padding-left: 41px;
}

.menu_l_strz {
    font-size: 18px;
    padding-right: 4px;
}

.pad2 a:hover,
.pad2 a.current_a {
    color: white;
    padding-left: 41px;
    font-size: 14px;
}

.pad3 {
    width: 240px;
    background: #E9E9E9;
}

.pad3 a {
    background: #F7F7F7;
    font-size: 14px;
    box-sizing: border-box;
}

.pad3 a:hover,
.pad3 a.current_a {
    background: #E9E9E9;
    font-size: 14px;
}

.current_menu .pad2,
.current_menu .pad3 {
    display: none;
}

.container {
    width: 100%;
    max-width: 1600px;
}

#content .owl-carousel {
    display: block;
    width: 100%;
    position: relative;
    max-width: 1280px;
}

#content .owl-carousel-inner {
    /*max-width: 860px;*/
    width: 100%;
}

.item_wrap {
    float: left;
    overflow: hidden;
    width: 255px;
    height: 300px;
}

.sumbmenu_gal_a {
    display: block;
    width: 255px;
    height: 300px;
    float: left;
    position: relative;
    overflow: hidden;
    transition: 0.3s linear;
    transform: scale(1.00);
}

.sumbmenu_gal_a:hover {
    opacity: 1;
    transition: 0.3s linear;
    transform: scale(1.05);
}

.owl-carousel-inner {
    list-style-type: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: auto;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.owl-carousel-inner .item, .owl-carousel-inner FIGURE {
    /*width: 20%;*/
    text-align: center;
    padding: 15px;
    padding-bottom: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.item_inner {
    width: 255px;
}

.item span {
    clear: both;
    box-sizing: border-box;
    padding-top: 12px;
    display: block;
    text-align: center;
    width: 100%
}

.item:hover {
    opacity: 1;
}

.owl-dots {
    /*display: none;*/
    position: relative;
    left: -10px;
}

.owl-prev {
    display: none !important;
}

.owl-next {
    display: none !important;
}

.owl-dots {
    display: none !important;
}

.customNextBtn {
    position: absolute;
    right: 0px;
    top: 40%;
    width: 36px;
    height: 56px;
    background: url('../img/next_c.png') no-repeat !important;
    font-size: 0 !important;
    cursor: pointer;
}

.customPrevBtn {
    position: absolute;
    left: 0px;
    top: 40%;
    width: 36px;
    height: 56px;
    background: url('../img/prev_c.png') no-repeat !important;
    font-size: 0 !important;
    cursor: pointer;
}

/*newsy lista*/
.news_l_a {

}

.news_l_a img {
    float: left;
    margin-right: 10px;
    margin-bottom: 4px;
    max-width: 140px;
    width: 100%;
}

body a.news_l_title {
    color: white;
    margin-left: 5px;
}

body a.news_l_title:hover {
    opacity: 0.7;
}

body a.news_l_wiecej {
    background: #a4a4a4 none repeat scroll 0 0;
    border: 2px solid #eeeeee;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-size: 14px;
    margin-top: 53px;
    padding: 10px 30px;
    text-transform: uppercase;
}

/*kontakt*/

.contact_tresc_wrap {
    width: 65%;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    padding-right: 2%;
}

.contact_tresc_wrap table {
    width: 100%;
    text-align: center;
}

.contact_tresc_wrap table td {
    vertical-align: top;
    padding-top: 30px;
    padding-bottom: 30px;

}

.contact_tresc_wrap table td strong {
    font-size: 18px;
    font-weight: bold;
}

body .contact_tresc_wrap a {
    color: #cecece;
}

.contact_form_wrap {
    width: 35%;
    float: left;
    overflow: hidden;
    padding-bottom: 40px;
}

.contact_form_wrap h2 {
    padding-bottom: 64px;
    font-size: 40px;
    padding-top: 27px;
}

.contact_form_wrap td {
    display: block;
    text-align: left;
}

.contact_form_wrap input {
    width: 100%;
}

.submitb {
    background: #a4a4a4;
    border: 2px solid #eeeeee;
    padding: 10px 30px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
}

/*gallery owl*/

.sumbmenu_gal_a2 {
    display: block;
    width: 255px;
    height: 300px;
    float: left;
    position: relative;
    overflow: hidden;
    transition: 0.3s linear;
    transform: scale(1.00);
}

.sumbmenu_gal_a2:hover {
    opacity: 1;
    transition: 0.3s linear;
    transform: scale(1.05);
}

.gallery-owl {
    width: 100% !important;
    /*padding-left: 5% !important;*/
    /*padding-right: 5% !important;*/

    /*overflow: hidden !important;*/
}

.mobx-caption-inner {
    max-width: 350px !important;
}

figcaption {
    display: none;
}

h1, #gal_wrap H1 {
    font-size: 36px;
    margin-bottom: 20px;
}

.contact_form_wrap h2 {
    padding-bottom: 54px;
}

.owl-carousel {
    width: 100% !important;
    margin: 0px auto !important;
}

.customPrevBtn {
    left: -70px;
}

.customNextBtn {
    right: -50px;
}

.mobx-bottom-bar, .mobx-top-bar {
    background: transparent !important;
}

button.mobx-next, button.mobx-prev {
    background-color: transparent !important;

}

.mobx-zoom {
    opacity: 1 !important;
}

.mobx-counter {
    color: black !important;
}

.mobx-title {
    padding: 0 !important;
}

.mobx-title span {
    display: block !important;
    padding: 14px 10px 12px !important;
}

button.mobx-next, button.mobx-prev {
    position: absolute;
    left: 0;
    top: 50%;
    width: 44px;
    height: 32px;
    margin: 0 6px;
    opacity: .75;
    background-color: rgba(249, 245, 245, 1) !important;
    will-change: transform;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
    -webkit-transition: opacity .25s ease-in-out, -webkit-transform .25s ease-in-out;
    transition: opacity .25s ease-in-out, transform .25s ease-in-out;
}

/*responsive*/

@media only screen and (min-width: 1400px) {
    .witamy_right {
        padding-left: 0;
    }

    .witamy_right img {
        margin-right: 8px;
    }

}

@media only screen and (min-width: 1171px) {
    .mobx-caption {
        position: absolute !important;
        right: 0px !important;
        bottom: 0px !important;
        width: auto !important
    }

    .mobx-caption-inner {
        padding-bottom: 54px !important;
        max-width: 250px !important;
    }

    /*zmiana wielkosci zdjecia w galerii po zaladowaniu*/
    .mobx-media-loaded {
        width: auto !important;
        left: 0px !important;
        top: 0px !important;
        height: 100vh !important;
        position: static !important;
        margin: 0px auto !important;
    }

    .mobx-item {
        background: transparent !important;
    }

    .mobx-overlay {
        /*background:#565656 !important;*/
        background: rgba(0, 0, 0, 0) url("../img/galeria_bg_full.jpg") no-repeat fixed 0 0 / 100% auto !important;
    }

    .mobx-title {
        background: rgba(0, 0, 0, 0.4);
    }

    .mobx-caption-inner {
        padding-bottom: 62px !important;
    }

}

@media only screen and (max-width: 1171px) {
    .mobx-item,
    .mobx-overlay {
        background: #565656 !important;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px) {

    .rezydecnje_sub {
        max-height: 70vh;
        overflow-y: scroll;
    }

}

@media only screen and (max-width: 1260px) {
    #content {
        width: 100%;
        display: block;
        padding-left: 10px;
        padding-right: 10px;
    }

    .customPrevBtn {
        left: -22px;
    }

    .customNextBtn {
        right: -30px;
    }

    #content .owl-carousel {
        margin: 0px auto !important;
        text-align: center !important;
        max-width: none;
    }

    #content .owl-carousel-inner {
        max-width: none;
    }

    .owl-carousel .owl-item {
        float: none !important;
        display: inline-block !important;
        margin-right: 5px !important;
        margin-left: 5px !important;
    }

    .item_inner {
        margin: 0px auto !important;

    }

    .gallery-owl {
        margin: 0px auto !important;
        text-align: center !important;
        max-width: none;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .gallery-owl .owl-item {
        float: none !important;
        display: inline-block !important;
        margin-right: 5px !important;
        margin-left: 5px !important;
    }

    body .gallery-owl .owl-item a.sumbmenu_gal_a2 {
        display: inline-block !important;
        float: none !important;
    }

}

@media only screen and (max-width: 1170px) {
    .contact_tresc_wrap {
        width: 100% !important;
    }

    .contact_form_wrap {
        width: 100% !important;
    }

    #tel_wrap,
    #email_wrap {
        right: 10px;
    }

    #logo {
        margin-left: 0px;
    }

    body.menua {
        background: #616161;
    }

    .menua #slider_wrap,
    .menua #witamy_wrap,
    .menua #info_outer,
    .menua #gal_wrap,
    .menua #kontakt_wrap,
    .menua .footer-container,
    .menua .content_wrap {
        display: none;
    }

    .menua #top {
        position: static;
    }

    #menu_navi {
        color: white;
        cursor: pointer;
        display: block;
        height: 23px;
        width: 31px;
        z-index: 10000;
        position: relative;
        float: right;
        margin-right: 0px;
        top: 26px;
        right: 10px;
    }

    #linia1 {
        position: absolute;
        right: 0;
        top: 0px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #linia2 {
        position: absolute;
        right: 0;
        top: 9px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #linia3 {
        position: absolute;
        right: 0;
        top: 18px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #g_menu {
        display: none;
        padding: 0px 5px;
        position: absolute;
        width: 100%;
        background: transparent;
        height: auto;
        left: 0px;
        top: 132px;
    }

    #g_menu {
        padding: 0px;
    }

    #menu1 {
        background: white;
        width: 100%;
        float: left;
        padding: 0px;
        margin-right: 0;
        border: 0;
        margin-top: 0px;
        margin-left: 0;
    }

    #g_menu li {
        padding: 0px;
        float: none;
        display: block;

    }

    #g_menu li li {
        display: none;
    }

    #g_menu li:last-child {
        border: 0px;
    }

    #menu1 A.item1 {
        height: auto;
        line-height: 40px;
        margin-bottom: 0;

    }

    #menu1 A.item1:hover {
        background: #DEDAD1;
        text-decoration: none;
    }

    #menu1 LI.sfHover A.item1 .item1_span,
    #menu1 A.item1:hover .item1_span {
        border-bottom: 2px solid white;
        padding-bottom: 0;
    }

    #g_menu #menu1 li a:hover .item1_span {
        text-decoration: none;
        border: 0px;
    }

    #g_menu #menu1 li a {
        background: #616161;
        border: 0px;
        border-left: 0px;
        border-right: 0px;
        border-bottom: 1px solid #dfdfdf;
        color: white;
        font-size: 12px;
        font-weight: normal;
        padding: 0px 10px;
        text-align: left;
        margin-left: 0;
        margin-right: 0;
        position: relative;

    }

    #g_menu #menu1 li ul li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #g_menu #menu1 li a:hover {
        color: #000000;
        background: #f7f6f7;
        transition: none;
    }

    #menu1 A.item1 .menu_plus {
        height: 39px;
        width: 45px;
        display: inline-block;
        float: right;
        clear: both;
        position: absolute;
        right: 0px;
        top: 0px;
        background: url('../img/menu_strzalka3.png') no-repeat right 0px;
        z-index: 1009;
    }

    #g_menu #menu1 li A.item1:hover {
        color: #212121;
        background: #a29e96;
    }

    .item1_span {
        display: block;
        width: 100%;
        z-index: 998;
    }

    #menu1 A.item2_bg:hover .menu_plus,
    #menu1 A.item2.menu_s .menu_plus {
        background: transparent;
    }

    #menu1 A.item1:hover .menu_plus {
        background: url('../img/menu_strzalka3.png') no-repeat right -36px;
    }

    #menu1 A.menu_clicked .menu_plus1,
    #menu1 A.menu_clicked .menu_plus2 {
        background: url('../img/menu_strzalka_minus.png') no-repeat right 0px;
    }

    #menu1 A.menu_clicked:hover .menu_plus1,
    #menu1 A.menu_clicked:hover .menu_plus2 {
        background: url('../img/menu_strzalka_minus.png') no-repeat right -36px;
    }

    #menu1 A.item1:hover ul {
        display: none;
    }

    #g_menu li li {
        display: block;
    }

    #menu1 UL {
        position: static;
    }

    #menu1 UL LI {
        width: 100%;
    }

    #menu1 .section {
        display: none;
    }

    #menu1 li:hover .section {
        display: none;
    }

    #menu1 .section .section {
        display: none;
    }

    #menu1 A.item2 {
        padding-left: 20px !important;
        padding-right: 0 !important;
    }

    #menu1 A.item3 {
        padding-left: 40px !important;
        padding-right: 0 !important;
    }

    #g_menu #menu1 li a:hover {
        background: #a29e96;
    }

    #logo {
        position: absolute;
    }

    #lang_menu {
        right: 75px;
        top: 28px;
    }

    /*#top {*/
    /*background: black;*/
    /*}*/
    /*menu drugi poziom*/
    #aside_left {
        width: 100%;
        display: block;
    }

    #menu_wrap_lewe {
        width: 100%;
    }

    .pad2 {
        width: 100%;
    }

    #menu1 > li > ul {
        border-left: 0;
        border-right: 0;
    }

    #menu_navi2 {
        color: white;
        cursor: pointer;
        display: block;
        height: 23px;
        width: 31px;
        z-index: 1;
        position: relative;
        float: none;
        margin: 0px auto;
    }

    #linia1_1 {
        position: absolute;
        right: 0;
        top: 0px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #linia2_1 {
        position: absolute;
        right: 0;
        top: 9px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #linia3_1 {
        position: absolute;
        right: 0;
        top: 18px;
        width: 31px;
        height: 3px;
        background: black;
    }

    #menu_wrap_lewe {
        display: none;
    }

}

@media only screen and (max-width: 1040px) {
    body .gal_link {
        font-size: 14px;
    }

    .content_wrap {
        min-height: 100vh;
        background-size: cover;
    }
}

@media only screen and (max-width: 998px) {
    .info_entry {
        float: left;
        clear: both;
        margin-bottom: 20px;
    }
}
#content2{
    color: #555353;
}
@media only screen and (max-width: 978px) {
    .witamy_right {
        text-align: center;
    }

    .witamy_w {
        margin-left: 10px;
        margin-right: 10px;
    }

    .witamy_inner2 p br {
        display: none;
    }

}

@media only screen and (max-width: 934px) {
    .owl-carousel {
        width: 560px !important;
    }
}

@media only screen and (max-width: 900px) {
    #kontakt_inner2 table td {
        display: block;
        width: 100%;
        margin: 0px auto;
    }

}

@media only screen and (max-width: 826px) {
    #slider_opis_outside,
    .slider_opis_wrap {
        width: 100%;
    }

    body .gal_link {
        font-size: 12px;
    }
}

@media only screen and (max-width: 758px) {
    .owl-carousel {
        width: 275px !important;
    }

    .witamy_right {
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
        max-height: none;
    }

    .witamy_w {
        margin-bottom: 20px;
    }

    .witamy_w:nth-child(1) {
        display: block;
        margin-top: 30px;
        max-width: none;
        max-height: none;
    }

    #witamy_wrap {
        padding-bottom: 30px;
        overflow: auto;
        max-height: none;
    }

    body .witamy_wiecej {
        margin-top: 0;

    }

    body .gal_link {
        font-size: 20px;
        border: 0px;
        /*border-top: 2px solid #d8d8d8;*/
        /*border-left: 2px solid #d8d8d8;*/
        /*border-right: 2px solid #d8d8d8;*/
    }

}

@media only screen and (max-width: 736px) and (min-width: 500px) {

    #slider_opis_outside {
        bottom: 0px;
    }

    .witamy_w {
        margin-left: 0px;
        margin-right: 0px;
    }

}

@media only screen and (max-width: 650px) {
    .slider_tytul {
        font-size: 30px;
    }

    #slider_opis_outside {
        /*height: 100px;*/
    }

    .slider_opis_wrap {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .slider_tytul {
        font-size: 20px;
    }

    /*#content2 p {*/
        /*text-align: left !important;*/
    /*}*/

    #content2 img {
        float: none !important;
        width: auto !important;
        max-width: 100% !important;
        height: auto !important;
        margin: 0 !important;
    }

}
@media only screen and (max-width: 650px) {
    .contact_tresc_wrap .bg1 h2{
        font-size: 20px;
        font-weight: bold;
    }
    .f_blong{
        width: 100%;
    }
    #contact table{
        width: 100%;
    }
    .contact_tresc_wrap .bg1 table td{
        display: block !important;
    }
    .contact_tresc_wrap .bg1 table td p{
        text-align: center !important;
    }
}
@media only screen and (max-width: 570px) {
    .slider_opis {
        display: none;
    }

}

@media only screen and (max-width: 570px) {
    body a.info_title {
        font-size: 20px;
    }

}

@media only screen and (max-width: 450px) {
    .owl-carousel {
        width: 255px !important;
    }

    .customPrevBtn {
        left: -50px !important;
    }

}

@media only screen and (max-width: 420px) {
    #logo {
        width: 100px;
        height: 50px;
        top: 0px;
    }

    #logo img {
        max-width: 100px;
        height: auto;
    }

    body a.info_title {
        float: left;
        clear: both;
        margin-top: 10px;
    }

    .info_tresc {
        float: left;
        clear: both;
    }

    .customPrevBtn {
        left: -27px;
    }

    .customNextBtn {
        right: -35px;
    }

    .item_inner {
        width: 255px !important;
    }

    .gallery-owl {
        overflow: visible !important;
    }

}

@media only screen and (max-width: 414px) {
    .customNextBtn {
        right: -50px !important;
    }
}

@media only screen and (max-width: 360px) {
    body .gal_link {
        font-size: 14px;
    }

    .item_wrap {
        width: 100%;
    }

    .sumbmenu_gal_a {
        width: 100%;
    }

    .customPrevBtn {
        left: 0px !important;
    }

    .customNextBtn {
        right: 0px !important;
    }
}

@media only screen and (max-width: 320px) {
    #logo {
        width: 80px;
        height: 50px;
        top: 0px;
    }

    #logo img {
        max-width: 80px;
        height: auto;
    }

    .customPrevBtn {
        left: -39px;
    }

    .customNextBtn {
        right: -37px;
    }
}

@media only screen and (max-width: 630px) {
    #social_footer {
        right: 0 !important;
        top: 130px !important;
    }

    #social_footer img {
        max-width: 80%;
    }

    #top {
        height: 170px;
    }

    #facebook_pan {
        top: 180px;
    }
}

@media print {

    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }

}

#gal_inner2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#social_footer {
    position: absolute;
    top: 90px;
    right: 270px;
    width: auto;
}

.owl-carousel-inner .item_inner,
.owl-carousel-inner .item_wrap,
.owl-carousel-inner .sumbmenu_gal_a{
    width: 300px;
}

#content2 > article > div.newline > div:first-child{
    width: 100% !important;
}